=== debian/control ===
Source: ros-foxy-quality-of-service-demo-cpp
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-example-interfaces, ros-foxy-launch, ros-foxy-launch-testing, ros-foxy-rclcpp, ros-foxy-rcutils, ros-foxy-rmw, ros-foxy-rmw-implementation-cmake, ros-foxy-std-msgs, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-quality-of-service-demo-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-example-interfaces, ros-foxy-launch-ros, ros-foxy-rclcpp, ros-foxy-rcutils, ros-foxy-rmw, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: C++ Demo applications for Quality of Service features
